Update to latest security release

How to install

sudo dnf upgrade --advisory=FEDORA-2019-f791948895

This update has been submitted for testing by pemensik.

9 months ago

This update has been pushed to testing.

9 months ago
User Icon bojan commented & provided feedback 9 months ago

I think dhcp may need a rebuild against this:

Problem: package dhcp-client-12:4.3.6-33.fc30.x86_64 requires libdns-export.so.1104()(64bit), but none of the providers can be installed - cannot install both bind-export-libs-32:9.11.6-3.P1.fc30.x86_64 and bind-export-libs-32:9.11.5-13.P4.fc30.x86_64 - cannot install both bind-export-libs-32:9.11.5-13.P4.fc30.x86_64 and bind-export-libs-32:9.11.6-3.P1.fc30.x86_64 - cannot install the best update candidate for package dhcp-client-12:4.3.6-33.fc30.x86_64 - cannot install the best update candidate for package bind-export-libs-32:9.11.5-13.P4.fc30.x86_64

User Icon pbrobinson commented & provided feedback 9 months ago
karma

There's an issue with conflicts when upgrading bind-export-libs

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

9 months ago
User Icon lupinix commented & provided feedback 9 months ago
karma

Error:

Problem: cannot install the best update candidate for package anaconda-core-30.25.6-2.fc30.x86_64

  • problem with installed package anaconda-core-30.25.6-2.fc30.x86_64
  • package anaconda-core-30.25.6-2.fc30.x86_64 requires dhclient, but none of the providers can be installed
  • package dhcp-client-12:4.3.6-33.fc30.x86_64 requires libdns-export.so.1104()(64bit), but none of the providers can be installed
  • package dhcp-client-12:4.3.6-32.fc30.x86_64 requires libdns-export.so.1104()(64bit), but none of the providers can be installed
  • cannot install both bind-export-libs-32:9.11.6-3.P1.fc30.x86_64 and bind-export-libs-32:9.11.5-13.P4.fc30.x86_64
  • cannot install both bind-export-libs-32:9.11.5-13.P4.fc30.x86_64 and bind-export-libs-32:9.11.6-3.P1.fc30.x86_64
  • problem with installed package bind-export-libs-32:9.11.5-13.P4.fc30.x86_64
  • cannot install the best update candidate for package bind-export-libs-32:9.11.5-13.P4.fc30.x86_64 (try to add '--skip-broken' to skip uninstallable packages)

besser82 edited this update.

New build(s):

  • dhcp-4.3.6-34.fc30

Karma has been reset.

9 months ago

This update has been submitted for testing by besser82.

9 months ago

This update has been pushed to testing.

9 months ago
User Icon lupinix commented & provided feedback 9 months ago
karma

Broken dependency fixed, works fine now, thanks!

BZ#1706401 dhcp-client-12:4.3.6-30.fc29.x86_64 requires libdns-export.so.1104()(64bit)
User Icon bojan provided feedback 9 months ago
karma
User Icon cserpentis commented & provided feedback 9 months ago
karma

works for me

This update has been submitted for batched by bodhi.

9 months ago

This update has been submitted for stable by bodhi.

9 months ago

This update has been pushed to stable.

9 months ago
User Icon vinumoses provided feedback 9 months ago
karma

Please login to add feedback.

Metadata
Type
security
Severity
high
Karma
4
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Dates
submitted
9 months ago
in testing
9 months ago
in stable
9 months ago
modified
9 months ago
BZ#1702541 CVE-2018-5743 bind: Limiting simultaneous TCP clients is ineffective
0
0
BZ#1702881 CVE-2018-5743 bind: Limiting simultaneous TCP clients is ineffective [fedora-all]
0
0
BZ#1706401 dhcp-client-12:4.3.6-30.fc29.x86_64 requires libdns-export.so.1104()(64bit)
0
1

Automated Test Results